html,
body {
    height: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    color: #222222;
}

strong {
    font-weight: 700;
}

a {
    color: #4473D4;
}

a:hover {
    color: #2b5aba;
    cursor: pointer;
    text-decoration: none;
}

a.nav-link:active {
    color: #2daae1 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    color: #24519B;
}

h2 {
    font-size: 1.5rem;
}

.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-size: .9rem;
    font-weight: 500;
    border: 2px solid transparent
}

.btn-sm {
    font-size: .8rem;
}

.btn-blue, .blue {
    background-color: #4473D4;
    border-color: #4473D4;
}

.btn-blue:hover {
    background-color: #2b5aba;
    border-color: #2b5aba;
}

.btn-green, .green {
    background-color: #7BB74B;
    border-color: #7BB74B;
}

.btn-green:hover {
    background-color: #63943b;
    border-color: #63943b;
}

.btn-orange, .orange {
    background-color: #EAA50E;
    border-color: #EAA50E;
}

.btn-orange:hover {
    background-color: #ba830b;
    border-color: #ba830b;
}

.btn-outline-primary {
    color: #24519B;
    border-color: #24519B;
}

.btn-outline-primary:hover {
    background-color: #24519B;
    border-color: #24519B;
}

.navbar {
    padding: 0rem 1rem 1rem;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding-bottom: 0;
    background: #fff;
    border-top: 5px solid #24519B;
}

.navbar .container {
    position: relative;
}

.context .navbar {
    border-color: #4473D4;
}

.fund-seekers .navbar {
    border-color: #7BB74B;
}

.funders .navbar {
    border-color: #EAA50E;
}

.case-studies .navbar, .glossary .navbar, .library .navbar, news .navbar {
    border-color: #24519B;
}

.navbar.sticky {
    -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, .1);
    box-shadow: 0 3px 0px rgba(0, 0, 0, .1);
    padding-bottom: 0;
}

.navbar-light .navbar-nav .nav-link {
    color: #24519B;
    font-weight: 700;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color: #8B8F97;
}

.navbar-brand {
    padding: 10px 30px 10px 0;
}

.navbar-brand img {
    width: 120px;
    -o-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.navbar.sticky .navbar-brand img {
    width: 70px;
    margin-right: 25px;
}

.nav-item {
    position: relative;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    top: 62px;
    border: none;
    border-radius: 0;
    margin: .18rem 0 0;
    padding: 1rem 0;
    min-width: 16rem;
}

.dropdown-menu.context, .box-context {
    background-color: #4473D4;
}

.dropdown-menu.fund-seekers, .box-fund-seekers {
    background-color: #7BB74B;
}

.dropdown-menu.funders, .box-funders {
    background-color: #EAA50E;
    min-width: 20rem;
}

.dropdown-menu.resources {
    background-color: #24519B;
}

.dropdown-item {
    font-size: 0.9rem;
    color: #fff;
    padding: .45rem 1.5rem;
    white-space: inherit;
}

.dropdown-item:hover {
    color: #fff;
    background: rgba(255, 255, 255, 0.15);
}

.navbar.sticky .dropdown-menu {
    top: 50px;
}

.navbar-light .navbar-toggler {
    color: #fff;
    border-color: #fff;
    border-radius: 0;
    margin-right: 2.5rem;
}

.navbar-light .navbar-toggler-icon {
    background-image: url(../images/ico-menu.png);
    width: 2.5rem !important;
    height: 2.5rem !important;
}

#search {
    position: absolute;
    top: 25px;
    right: 0;
}

.navbar.sticky #search {
    top: 18px;
}

#search-box {
    background: #24519B;
    top: 105px;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#search-box.sticky {
    top: 70px;
}

#search-box form {
    margin-top: 5.6rem;
    margin-bottom: 5.6rem;
    display: inline-block;
    width: 90%;
}

#search-box form .form-control {
    border: none;
    padding: .8rem;
}

#search-box .input-group-btn {
    background: #fff;
}

#search-box .input-group-btn .btn {
    padding: .8rem;
}

#banner-home {
    background: url(../images/circular-city.jpg) no-repeat top center;
    background-size: cover;
    min-height: 570px;
    margin-top: 100px;
    color: #fff;
    padding-top: 5rem;
}

#banner-home h1 {
    font-size: 2.2rem;
    color: #fff;
    text-shadow: 2px 2px 5px #000;
}

#banner-home .lead {
    font-size: 1.6rem;
    text-shadow: 2px 2px 5px #000;
    margin-bottom: 2rem;
}

#banner-home .intro-box {
    background: rgba(233, 237, 245, 0.85);
    padding: 1.4rem 1.5rem;
}

#banner-home .intro-box p {
    font-size: 0.85rem;
    color: #222222;
}

#get-inspired {
    padding: 2rem 0 4rem 0;
}

#get-inspired h3, #library h3 {
    font-size: 2rem;
    text-transform: uppercase;
}

#get-inspired h3 {
    padding-top: 2.5rem;
    margin-bottom: 2.5rem;
    position: relative;
}

#get-inspired h3:after, .icons-nav h3:after {
    position: absolute;
    content: "";
    bottom: 20px;
    left: 0;
    width: 33%;
    height: 1px;
    background: rgba(36, 81, 155, 0.5);
}

#get-inspired h3:before, .icons-nav h3:before {
    position: absolute;
    content: "";
    bottom: 20px;
    right: 0;
    width: 33%;
    height: 1px;
    background: #91a8cd;

}

#get-inspired h3.border-top:after, #get-inspired h3.border-top:before {
    display: none;
}

.case-study {
    margin: 0 0 2rem 0;
    position: relative;
}

.case-study img, .case-study .category {
    margin-bottom: 1rem;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.5s ease;
}

.case-study:hover img {
    transform: scale(1.02);
}

.city {
    color: #24519B;
    margin-bottom: .5rem;
}

.case-study h2 {
    font-size: 1.2rem;
    margin-top: 0.5rem;
}

.case-study h2 a, .search-results-item h2 {
    padding-bottom: 0 !important;
}

.case-study h2 a, .search-results-item h2 a, #latest-news h2 a, #news-list h2 a, #newsCarousel h2 a {
    color: #222222;
}

.case-study h2 a:hover, .search-results-item h2 a:hover, #latest-news h2 a:hover, #newsCarousel h2 a:hover {
    color: #4473D4;
}

.case-study .category {
    position: absolute;
    top: 20px;
    left: 0;
    font-size: 0.7rem;
    text-transform: uppercase;
    color: #fff;
    z-index: 100;
    padding: 0.5rem;
}

.case-study:hover .category {
    transform: translateY(-20px);
}

#case-intro .category {
    color: #fff;
    font-size: .7rem;
    text-transform: uppercase;
    padding: 0.5rem .8rem;
}

img.icon {
    width: 20px;
}

.city img.icon {
    margin-bottom: 0;
    margin-right: .5rem;
    float: left;
}

#library {
    padding: 5rem 0 6rem;
    background: #E9EDF5;
}

#library #tag-search {
    padding-left: 2.5rem;
}

.tag-list li {
    margin-bottom: .7rem;
}

#case-intro .tag-list li {
    margin-bottom: 0;
}

.btn-tag {
    color: #24519B;
    border-color: #24519B;
    border-width: 1px;
    font-weight: 600;
    font-size: .7rem;
}

.btn-tag:hover {
    color: #fff;
    background: #24519B;
    border-color: #24519B;
}

.tag, .search-results-item .category {
    font-size: .7rem;
    color: #24519B;
    background: #E9EDF5;
    border-color: #E9EDF5;
    padding: .5rem .8rem;
    text-transform: uppercase;
}

#page-header {
    padding: 11rem 0 0;
    margin-top: 100px;
}

#page-header {
    background: url(../images/circular-city.jpg) top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.fund-seekers #page-header {
    background: url(../images/banner-fund-seekers.jpg) top center;
}

.funders #page-header {
    background: url(../images/banner-funders.jpg) bottom center;
}

.case-studies #page-header {
    background: url(../images/banner-case-studies.jpg) top center;
}

.glossary #page-header {
    background: url(../images/banner-glossary.jpg) top center;
}

.library #page-header {
    background: url(../images/banner-library.jpg) top center;
}

.news #page-header {
    background: url(../images/banner-news.jpg) top center;
}

#page-header #page-title {
    background: rgba(36, 81, 155, 0.9);
}

#page-header h1 {
    font-size: 2rem;
    font-weight: 600;
    color: #fff;
    padding: 1.6rem 0;
    margin-bottom: 0;
}

#breadcrumb {
    border-bottom: 1px solid #91a8cd;
}

.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .7rem 0 .7rem 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent !important;
    border-radius: 0 !important;
    font-size: .8rem;
}

ol.breadcrumb li a {
    color: #4473D4;
}

ol.breadcrumb li a:hover {
    color: #2b5aba;
}

.breadcrumb-item.active {
    color: #222222;
}

.breadcrumb-item + .breadcrumb-item:before {
    color: #91a8cd !important;
    content: "|";
}

#main-content {
    padding: 2rem 0;
}

#main-content h2 {
    padding-bottom: 1rem;
    font-size: 1.5rem;
}

#main-content h3 {
    padding-bottom: 1rem;
    padding-top: 1rem;
    font-size: 1.3rem;
}

.btn-more-info {
    text-transform: none;
    padding: .8rem 1rem;
    display: block;
    color: #4473D4;
    border: 2px solid #4473D4;
    font-size: .98rem;
    text-align: left;
    margin-top: 1rem;
    white-space: normal;
}

.btn-more-info:hover {
    color: #fff;
    background-color: #4473D4;
}

#reference-panel {
    background: #E9EDF5;
    padding: 0 1.5rem 1.5rem;
    font-size: .9rem;
    margin-top: 3rem;
}

#reference-panel h3 {
    display: inline-block;
    border-top: 5px solid #24519B;
    padding: 1rem 0 .5rem;
    color: #24519B;
    font-size: 1.3rem;
}

#reference-panel li {
    border-bottom: 1px dotted #91a8cd;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}

#reference-panel li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

#reference-panel strong {
    font-weight: 600;
}

.icons-nav {
    padding-top: 2rem;
    margin-top: 2.5rem;
    font-size: .8rem;
}

.icons-nav h3 {
    margin-bottom: 1.5rem;
    text-transform: uppercase;
    font-size: 1.2rem;
    position: relative;
}

.icons-nav h3:after, .icons-nav h3:before {
    bottom: 12px;
}

.icons-nav .row div {
    border-right: 1px solid #91a8cd;
}

.icons-nav .row div:last-child {
    border-right: none;
}

.icons-nav img {
    width: 60px;
    margin-bottom: .5rem;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.icons-nav a {
    font-weight: 600;
}

.icons-nav a.btn {
    font-weight: 500;
}

.icons-nav a:hover img, .icons-nav a.current img, #funding-table a:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(80%);
    opacity: 0.8;
}

.icons-nav a:hover, .icons-nav a.current, #funding-table a:hover {
    color: #8B8F97;
}

.icons-nav a.btn:hover {
    color: #fff;
}

.icons-nav span.d-block {
    padding: 0 2rem;
}

#funders-nav.icons-nav span.d-block.text-lg {
    font-size: 1rem;
    padding-bottom: .8rem;
}

#funders-nav.icons-nav h3:after, #funders-nav.icons-nav h3:before {
    width: 13%;
}

#funders-nav p {
    min-height: 60px;
}

#iconsCarousel .carousel-inner .carousel-item.active,
#iconsCarousel .carousel-inner .carousel-item-next,
#iconsCarousel .carousel-inner .carousel-item-prev {
    display: flex;
    height: 110px;
    background: #fff;
}

#iconsCarousel .carousel-inner .carousel-item-right.active,
#iconsCarousel .carousel-inner .carousel-item-next {
    transform: translateX(25%);
}

#iconsCarousel .carousel-inner .carousel-item-left.active,
#iconsCarousel .carousel-inner .carousel-item-prev {
    transform: translateX(-25%);
}

#iconsCarousel .carousel-inner .carousel-item-right,
#iconsCarousel .carousel-inner .carousel-item-left {
    transform: translateX(0);
}

#iconsCarousel .carousel-inner .carousel-item div {
    border-right: 1px solid #91a8cd;
}

#iconsCarousel .carousel-inner .carousel-item div:last-child {
    border-right: none;
}

#iconsCarousel .carousel-control-next, #iconsCarousel .carousel-control-prev {
    width: 5%;
    bottom: -20px;
}

#iconsCarousel .carousel-control-next {
    right: -50px;
}

#iconsCarousel .carousel-control-prev {
    left: -50px;
}

#iconsCarousel .carousel-control-next-icon, #iconsCarousel .carousel-control-prev-icon {
    background-image: url(../images/fdx-gray.png);
    width: 50px;
    height: 80px;
    background-size: 60%;
}

#iconsCarousel .carousel-control-prev-icon {
    background-image: url(../images/fsx-gray.png);
}

#aside-nav .aside-nav-header {
    border-top: 5px solid #24519B;
    padding: .5rem 0;
    color: #24519B;
    font-weight: 700;
    font-size: 1.2rem;
}

#aside-nav .aside-nav-header a {
    color: #24519B;
}

#aside-nav ul {
    border-bottom: 1px dotted #91a8cd;
}

#aside-nav ul li ul {
    border-bottom: none;
}

#aside-nav li {
    font-size: .8rem;
    border-top: 1px dotted #91a8cd;
}

#aside-nav li ul li:last-child {
    padding-bottom: 0;
}

#aside-nav li a:hover {
    color: #8B8F97;
}

#aside-nav li a {
    display: block;
    padding: .6rem .3rem;
}

#aside-nav li ul li a {
    padding-left: .5rem;
}

#aside-nav li a.current {
    color: #24519B;
    background: #E9EDF5;
}

#instruments .card {
    font-size: .85rem;
    border: 1px solid #91a8cd;
    border-radius: 0;
}

#instruments .card-body {
    padding: 1rem;
}

#instruments .card-title {
    font-size: 1rem;
}

.card.solid-bg {
    background: #E9EDF5;
    color: #24519B;
    border: none;
}

.card.solid-bg .card-title {
    position: relative;
}

.card.solid-bg .card-title:after {
    position: absolute;
    content: "";
    bottom: 0px;
    left: 0;
    width: 30%;
    height: 2px;
    background: #24519B;
}

.funding-type {
    overflow: hidden;
    font-size: .9rem;
    margin-bottom: 1.5rem;
}

.funding-type img {
    width: 50px;
    margin-right: 1.5rem;
    margin-bottom: 1.5rem;
}

#funding-table {
    font-size: .9rem;
    color: #24519B;
}

#funding-table .thead-dark th {
    background-color: #4473D4;
    border-color: #4473D4;
    vertical-align: top;
}

#funding-table th#col-1 {
    width: 15%;
}

#funding-table th#col-2 {
    width: 20%;
}

#funding-table th#col-3 {
    width: 65%;
}

#funding-table td {
    border-top: 1px solid #91a8cd;
    padding: 1.2rem .75rem;
    vertical-align: middle;
}

#funding-table .col {
    min-width: 100px;
}

#funding-table .funding-icon {
    text-align: center;
}

#funding-table .icon {
    width: 30px;
}

#funding-table tr.advisory {
    background: #e9effd;
    border-top: 4px solid #4473D4;
}

#filter-bar {
    background: #E9EDF5;
    padding: 2rem 0;
}

#filter-bar strong, #library strong {
    color: #24519B;
}

label, #filter-bar .form-control {
    font-size: 0.9rem;
}

.form-control {
    border-radius: 0;
    background: #fff;
    border: 1px solid #cccccc;
}

#case-intro {
    border-bottom: 1px solid #91a8cd;
    padding-bottom: .5rem;
}

#case-details h2 {
    margin-top: 2rem;
}

#glossary-index {
    border-bottom: 1px solid #91a8cd;
    padding: 1.5rem 0 .5rem;
}

#glossary-index li {
    padding-right: .2rem;
}

#glossary-index a {
    font-size: 1.8rem;
    font-weight: 700;
    color: #24519B;
}

#glossary-index a:hover {
    color: #8B8F97;
}

#glossary-list .display-4 {
    line-height: 0.9;
    color: #24519B;
}

#glossary-list .glossary-item {
    padding: 0 0 1.2rem 2rem;
    border-left: 1px solid #91a8cd;
}

#glossary-list .glossary-group:last-child .glossary-item:last-child {
    padding-bottom: 0;
}

#glossary-index.sticky {
    position: fixed;
    top: 70px;
    left: 0;
    right: 0;
    z-index: 1010;
    background: #fff;
}

#main-content .library-section h2 {
    color: #24519B;
    font-size: 2rem;
    padding-bottom: 0;
    padding-left: 1rem;
    border-left: 10px solid;
}

#main-content .library-section.context h2 {
    border-color: #4473D4;
}

#main-content .library-section.fund-seekers h2 {
    border-color: #7BB74B;
}

#main-content .library-section.funders h2 {
    border-color: #EAA50E;
}

.library-item, .search-results-item {
    border-bottom: 1px dotted #91a8cd;
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
}

.library-item:last-child {
    margin-bottom: 2.5rem;
}

.library-item .date, .search-results-item .date {
    float: left;
    margin-right: 1rem;
    color: #24519B;
    font-size: .8rem;
    line-height: 1.5rem;
}

.library-item h3, .search-results-item h3 {
    font-size: 1rem;
    color: #222222;
    font-weight: 600;
}

.library-item a {
    font-size: .9rem;
}

.border-right {
    border-right: 1px solid #91a8cd !important;
}

.border-top {
    border-top: 1px solid #91a8cd !important;
}

.search-results-item h3 {
    font-size: 1.2rem;
    font-weight: 700;
}

.search-results-item .category {
    margin-right: 1rem;
}

.search-results-item .date {
    float: none;
}

.box-context, .box-fund-seekers, .box-funders {
    color: #fff;
    padding: 20px;
    margin-bottom: 20px;
    font-size: 15px;
}

.box-funders {
    min-width: inherit;
}

.box-context h3, .box-fund-seekers h3, .box-funders h3 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 1.5rem;
}

.box-context a, .box-fund-seekers a, .box-funders a {
    color: #fff;
}

#footer {
    font-size: 0.9rem;
}

#top-bar {
    background: #24519B;
    color: #fff;
}

#legal {
    padding: 1.5rem 0;
}

#copy {
    border-top: 1px solid #dadada;
    padding-top: 1rem;
}

#legal img {
    height: 50px;
}

#legal a:hover {
    opacity: 0.8;
}

#top-bar ul {
    padding-top: .5rem;
    margin-bottom: .5rem;
}

#top-bar ul a {
    color: #fff;
}

#top-bar ul a:hover {
    color: #deebf7;
}

#top-bar ul#social .nav-link {
    padding: 0 .5rem;
    font-size: 1rem;
}

#footer-logos img {
    float: right;
}

#scrollUp {
    bottom: 20px;
    right: 20px;
    height: 40px;
    width: 40px;
    background: url(../images/scroll-up.png) no-repeat;
    background-size: 40px;
}

.news-date {
    font-size: 1.2rem;
    color: #24519B;
    font-weight: 700;
}

.news-img {
    margin-bottom: 1rem;
}

#latest-news h4 {
    text-transform: uppercase;
    margin-top: 3rem;
    margin-bottom: 2rem;
    position: relative;
}

#latest-news h4:after {
    position: absolute;
    content: "";
    bottom: 15px;
    right: 0;
    width: 80%;
    height: 1px;
    background: rgba(36, 81, 155, 0.5);
}

#latest-news .news {
    border-bottom: 1px dotted #24519B;
    margin-bottom: 1.5rem;
}

#latest-news h2 {
    font-size: 1rem;
    margin-bottom: 0rem;
    min-height: 75px;
}

#latest-news .date, #news-list .date, #newsCarousel .date {
    color: #24519B;
}

#news-list .news {
    border-bottom: 1px dotted #24519B;
    margin-bottom: 1rem;
}

#news-list .date {
    font-weight: 700;
    margin-bottom: 0.5rem;
}

#news-list h2 {
    font-size: 1.1rem;
    padding-bottom: 0;
}

#news-list .month {
    font-size: 1rem;
    padding-bottom: 0.4rem;
    padding-left: 1rem;
    border-left: 10px solid #96a1b6;
    color: #96a1b6;
    margin-bottom: 2rem;
    margin-top: 2rem;
    padding-top: 0.4rem;
}

#news-list .month:first-child {
    margin-top: 0;
}

#news-home .container {
    background: #E9EDF5;
    padding: 1rem;
    margin-bottom: 4rem;
    color: #24519B;
}

#news-home .date {
    border-right: 1px solid #96a1b6;
    border-left: 1px solid #96a1b6;
    padding: 0 10px;
    margin-right: 10px;
    margin-left: 10px;
}

#news-home h2 {
    font-size: 1rem;
    display: inline;
}

#news-home h2 a {
    color: #222222;
}

/*--------------------------------*/

@media (min-width: 767px) and (max-width: 1199px) {

}

@media (max-width: 1199px) {

}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.1rem;
        padding-left: 1.1rem;
        font-size: 0.95rem;
        padding-top: 0;
    }

    .navbar.sticky .nav-link {
        padding-top: .5rem;
    }

    #contextual-menu.collapse {
        display: block !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-brand {
        padding: 20px 0;
    }

    .navbar.sticky .navbar-brand {
        padding: 10px 0;
    }

    .navbar-brand img {
        width: 90px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .7rem;
        padding-left: .7rem;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 0.9rem;
    }

    #search-box form {
        margin-top: 3.8rem;
        margin-bottom: 3.8rem;
    }

    #library {
        padding: 4rem 0 4rem;
    }

    #library #tag-search {
        padding-left: 1.5rem;
    }

    #legal img {
        height: 40px;
        margin-top: .5rem;
    }

    #get-inspired {
        padding-bottom: 3rem;
    }

    #page-header {
        padding: 8rem 0 0;
    }

    #page-header h1 {
        font-size: 1.7rem;
    }

    .icons-nav span.d-block {
        padding: 0;
    }

    #funders-nav.icons-nav h3:after, #funders-nav.icons-nav h3:before {
        width: 8%;
    }

    #iconsCarousel .carousel-control-prev {
        left: -35px;
    }

    #iconsCarousel .carousel-control-next {
        right: -35px;
    }

    #filter-bar {
        padding: 1rem 0 1.5rem 0;
    }

    #filter-bar strong {
        float: none !important;
    }

    #latest-news h4:after {
        width: 75%;
    }
}

@media (max-width: 992px) {
    .navbar {
        -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, .1);
        box-shadow: 0 3px 0px rgba(0, 0, 0, .1);
    }

    .navbar-brand {
        padding: 15px 10px;
    }

    .navbar-brand img {
        width: 80px;
    }

    .navbar-nav {
        border-top: 1px solid #91a8cd;
        padding: 1rem 0;
    }

    .navbar-nav .nav-item {
        border-bottom: 1px dotted #91a8cd;
    }

    .navbar-nav .nav-item:last-child, .navbar-nav .nav-item.show {
        border-bottom: none;
    }

    .navbar-nav .nav-link {
        padding-left: 15px;
    }

    #search {
        top: 23px;
    }

    #search-box {
        top: 85px;
    }

    #search-box form {
        margin-top: 2.3rem;
        margin-bottom: 2.3rem;
    }

    #banner-home, #page-header {
        margin-top: 85px;
    }

    #banner-home {
        padding-top: 4rem;
    }

    #banner-home h1 {
        font-size: 1.8rem;
    }

    #banner-home .lead {
        font-size: 1.4rem;
    }

    #banner-home .intro-box {
        margin-bottom: 1rem;
        padding: 1.8rem 2rem;
    }

    #banner-home .intro-box p {
        font-size: .9rem;
    }

    #get-inspired {
        padding-top: 1rem;
    }

    #get-inspired h3:before, .icons-nav h3:before, #get-inspired h3:after, .icons-nav h3:after {
        width: 20%;
    }

    #library {
        padding: 4rem 0 3rem;
    }

    #library .border-right {
        border-right: none !important;
        border-bottom: 1px solid #91a8cd;
    }

    #library #tag-search {
        padding-left: 1rem;
        padding-top: 1.5rem;
    }

    #footer-logos a:first-child {
        float: left !important;
        padding-top: 1rem;
    }

    #footer-logos a:last-child {
        float: right !important;
        padding-top: 1rem;
    }

    #page-header {
        padding: 5rem 0 0;
    }

    #page-header h1 {
        font-size: 1.5rem;
    }

    .breadcrumb {
        font-size: .7rem;
    }

    #funding-table {
        font-size: .8rem;
    }

    #funding-table .col {
        min-width: inherit;
    }

    .btn-more-info {
        font-size: 1rem;
    }

    .icons-nav span.d-block {
        padding: 0;
    }

    .icons-nav img {
        width: 50px;
    }

    #iconsCarousel .carousel-control-prev {
        left: -30px;
    }

    #iconsCarousel .carousel-control-next {
        right: -30px;
    }

    #funders-nav h3 {
        padding: 0 8rem;
    }

    #funders-nav.icons-nav h3:after, #funders-nav.icons-nav h3:before {
        bottom: 22px;
    }

    #funders-nav.icons-nav span.d-block.text-lg {
        min-height: 60px;
    }

    #funders-nav p {
        min-height: 95px;
    }

    #glossary-index li {
        padding-right: 0;
    }

    #glossary-index a {
        font-size: 1.2rem;
    }

    #glossary-index.sticky {
        top: 80px;
    }

    #keywords-search strong {
        float: none !important;
    }

    #filter-bar .form-inline .form-group:first-child {
        margin-bottom: 1rem;
    }

    #filter-bar .form-inline .form-group label {
        min-width: 120px;
        justify-content: flex-start;
    }

    #filter-bar .form-inline .form-group:first-child select {
        min-width: 324px;
    }

    #aside-nav {
        margin-bottom: 1.5rem;
    }

    #aside-nav .aside-nav-header {
        border-top: none;
        padding: .5rem 0 .5rem;
        border-bottom: 1px solid #91a8cd;
        margin-top: -2rem;
    }

    .menu-title {
        display: none;
    }

    #aside-nav li:first-child {
        border-top: none;
    }
}

@media (max-width: 767px) {
    #banner-home {
        padding-top: 3rem;
    }

    #banner-home .lead {
        font-size: 1.2rem;
    }

    h2 {
        font-size: 1.4rem;
    }

    .intro-box, .intro-box .text-right {
        text-align: center !important;
    }

    #library {
        padding: 3rem 0 3rem;
    }

    #top-bar {
        font-size: 0.8rem;
    }

    #top-bar .nav-link {
        padding: .5rem;
    }

    #top-bar ul#social .nav-link {
        padding: 0 .3rem;
    }

    .icons-nav img {
        width: 40px;
    }

    .icons-nav span.d-block {
        font-size: .7rem;
        line-height: .9rem;
    }

    .btn-more-info {
        font-size: .9rem;
        padding: 1rem;
    }

    #funders-nav h3 {
        padding: 0 4rem;
    }

    #funders-nav.icons-nav h3:after, #funders-nav.icons-nav h3:before {
        width: 8%;
    }

    #reference-panel {
        margin-top: 2rem;
    }

    #legal {
        padding: 1.5rem 0 0 0;
    }

    #legal img {
        margin-bottom: 2rem;
    }

    #glossary-list .display-4 {
        font-size: 3rem;
    }

    #glossary-index {
        padding: 1rem 0 0;
    }

    #glossary-index a {
        font-size: 1.4rem;
    }

    #funders-nav.icons-nav span.d-block.text-lg {
        min-height: inherit;
    }

    #funders-nav p {
        min-height: inherit;
    }

    #funders-nav.icons-nav.extended .row div {
        border-right: none;
        border-bottom: 1px solid #91a8cd;
        padding-bottom: 1rem;
        margin-bottom: 1.5rem;
    }

    #funders-nav.icons-nav.extended .row div:last-child {
        border-bottom: none;
    }

    .breadcrumb-item {
        padding-bottom: .3rem;
    }

    #filter-bar strong {
        float: none !important;
    }

    #filter-bar button {
        margin-top: 1.5rem;
    }

    #case-intro .tag-list {
        margin-bottom: 1rem !important;
    }

    #case-intro .tag-list li {
        margin-bottom: 1rem;
    }

    #latest-news h4:after {
        width: 55%;
    }

    #newsCarousel .carousel-inner {
        min-height: 80px;
    }

    #news-home h2 {
        display: inline-block;
        margin-top: 0.5rem;
    }

    #news-list .date {
        margin-top: 1rem;
    }
}

@media (min-width: 767px) and (max-width: 992px) {
    .list-unstyled {
        line-height: 1.5rem;
    }

    #latest-news h4:after {
        width: 70%;
    }
}

@media (max-width: 576px) {
    .icons-nav .row div {
        border-right: none;
        width: 33%;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    #funders-nav.icons-nav.extended .row div {
        width: 100%;
    }

    .icons-nav img {
        width: 30px;
    }

    .icons-nav span.d-block {
        font-size: .7rem;
        line-height: .9rem;
    }

    #category-nav.icons-nav .row div {
        width: 25%;
    }

    #iconsCarousel .carousel-control-prev {
        left: -10px;
    }

    #iconsCarousel .carousel-control-next {
        right: -10px;
    }

    #funding-table .row {
        flex-wrap: nowrap;
    }

    #main-content .img-fluid {
        width: 100%;
        margin-bottom: 1rem;
    }

    .order-sm-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .order-sm-2 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .btn-more-info {
        text-align: center;
        padding: .8rem 3rem;
    }

    #glossary-list .display-4 {
        font-size: 2.5rem;
    }

    #glossary-list .glossary-item {
        padding: 0 0 1.2rem 1rem;
    }

    #filter-bar button {
        margin-top: .8rem;
    }
}
